<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <record id="res_config_settings_view_form_premium" model="ir.ui.view">
    <field name="name">res.config.settings.view.form.premium</field>
    <field name="model">res.config.settings</field>
    <field name="inherit_id" ref="base_setup.res_config_settings_view_form"/>
    <field name="arch" type="xml">
        <xpath expr="//block[@name='integration']" position="inside">
            <setting string="Премиум" help="URL обслуживающего партнера" id="premium_integration_setting">
                <div class="content-group" id="premium_settings">
                <div class="mt16 row">
                    <label for="premium_project_api_url" string="API URL"  class="col-3 o_light_label"/>
                    <field name="premium_project_api_url" placeholder="API URL" class="w-100"/>
                </div>
                <div class="mt16 row">
                    <label for="premium_project_api_token" string="API Token"  class="col-3 o_light_label"/>
                    <field name="premium_project_api_token" password="True" class="w-100"/>
                </div>
                </div>
            </setting>
        </xpath>
    </field>
</record>
</odoo>

